<?php
/**
 * Elation Child functions and definitions
 */
define( 'ELATIONCHILD_THEME_VERSION' , '1.0.0' );

/**
 * Enqueue parent theme style
 */
function elationchild_enqueue_styles() {
    wp_enqueue_style( 'elation-style', get_template_directory_uri() . '/style.css', array(), ELATIONCHILD_THEME_VERSION );
    
    wp_enqueue_style( 'elationchild-style', get_stylesheet_uri(), array( 'elation-style' ), ELATIONCHILD_THEME_VERSION );
    wp_enqueue_style( 'elationchild-header-style', get_stylesheet_directory_uri() . '/templates/header/header-style.css', array( 'elation-style', 'elation-header-style' ), ELATIONCHILD_THEME_VERSION );
}
add_action( 'wp_enqueue_scripts', 'elationchild_enqueue_styles' );
